.newsociallogins{
  overflow: hidden;
  display: block;
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px dashed #ccc;
}
.newsociallogins a{
  float: left;
  display: inline;
  margin: 0 10px 0 0;
}
.newsociallogins h3{
  margin:0;
}

/* register form */
.message{
  padding:10px 0 20px;
}
.error{
  padding:10px 0 20px;
  color:red;
}


.tml-action-links{
  clear:both;
  margin-top: 20px;
  padding-left:200px;
}
.tml-action-links li{
  float: left;
  display: inline;
  margin-right:10px;
}
.tml-action-links li a{
  font-size: 12px;
  display: block;
  width:100%;
  text-decoration: underline;
  color: #5e3f35;
}

#registerform, #loginform, #lostpasswordform{
  overflow: hidden;
  width: 475px;
}
#registerform p, #loginform p, #lostpasswordform p{
  width:100%;
  float:left;
  display:inline; 
  margin-bottom: 5px;
}
#registerform label, #loginform label, #lostpasswordform label{
  float:left;
  display:inline;
  width:200px;
  line-height: 30px;
}
#registerform input, #loginform input, #lostpasswordform input{
  float:left;
  display:inline;
  width:255px;
}
#registerform select{
  float:left;
  display:inline;
  width:275px;
  margin-bottom: 3px;
}
#registerform .dateyear{
  float:left;
  display: inline;
  margin-right: 10px;
  width: 70px;
}
#registerform .date{
  float:left;
  display: inline;
  margin-right: 10px;
  width: 50px;
}
#loginform #rememberme{
  width:20px;
  margin-left: 200px;
  margin-right: 5px;
}

#registerform #wp-submit, #loginform #wp-submit, #lostpasswordform #wp-submit{
  margin-left: 200px;
  background: #5e3f35 url(../i/arrow-white.png) 240px 12px no-repeat;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px; 
  text-align: left;
  width: 275px !important;
  height: auto;
  padding: 6px 10px;
  color: #fff;
  text-shadow: 0 1px #000;
  font-size: 14px;
  cursor: pointer;
}

/* LOGINFORM */

/**/

.overlay{
  display:block;
  position:relative;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:#130a07 url(../i/pattern.jpg) repeat;
}
.layer{
  position:absolute;
  top:0;
  left:50%;
  width:500px;
  height:auto;
  padding:20px;
  margin-top:10%;
  margin-left:-300px;
  background: #fff;
}

.layer .buttons{
  display:block;
  width:150px;
  height:40px;
  margin:0 12px 0 0;
  background:url(../i/reg-buttons.png) no-repeat;
  border-radius:2px;
}
.layer .buttons.google{background-color:#db5031; background-position:0 0; margin:0; }
.layer .buttons.facebook{background-color:#37538b; background-position:0 -40px; }
.layer .buttons.twitter{background-color:#00aced; background-position:0 -80px; }

/*
    .layer form{
        width:325px;
        margin:0 auto;
    }
    .layer label{
        display:inline-block;
        font-size:11px;
        width:145px;
    }
    .layer input{
        width:155px;
        margin:0 0 10px;
    }
    .layer input.wide{width:69px;}

    .layer input.narrow{
        width:20px;
        text-align:center;
    }
    .layer button{
        width:175px;
        margin:0 0 0 148px;
    }
    .layer small{
        display:block;
        text-align:right;
        margin:15px 0 0;
    }

    .layer p{
        font-size:14px;
        margin:0 0 20px;
    }

    .layer .buttons{
        display:block;
        width:150px;
        height:40px;
        margin:0 10px 0 0;
        background:url(i/reg-buttons.png) no-repeat;
        border-radius:2px;
    }
    .layer .buttons.google{background-color:#db5031; background-position:0 0; margin-left:60px;}
    .layer .buttons.facebook{background-color:#37538b; background-position:0 -40px;}
    .layer .buttons.twitter{background-color:#00aced; background-position:0 -80px;}

    .layer .close{
        cursor:pointer;
        display:block;
        width:11px;
        height:12px;
        background:url(i/close.png) no-repeat;
        position:absolute;
        top:20px;
        right:20px;
    }
    .layer .close:hover{background-position:0 -12px;}
*/
/**/
